Skip to main content
POST
/
api
/
user
Create User
curl --request POST \
  --url https://api.ldx.dev/api/user \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "id": 123,
  "username": "<string>",
  "display_name": "<string>",
  "role": 123,
  "status": 123,
  "email": "<string>",
  "group": "<string>",
  "quota": 123,
  "used_quota": 123,
  "request_count": 123
}
'

Documentation Index

Fetch the complete documentation index at: https://docs.liandanxia.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
id
integer
username
string
display_name
string
role
integer
status
integer
email
string
group
string
quota
integer
used_quota
integer
request_count
integer

Response

200

Success